Bug 59730 - Bad 'urlCommand' config file command
Bad 'urlCommand' config file command
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xpdf (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-12 03:11 EST by Tim Waugh
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 11:27:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-12 03:11:17 EST
Description of Problem:
When starting xpdf I get this error:

Error: Bad 'urlCommand' config file command (/etc/xpdfrc:109)

Line 109 is:

urlCommand      /usr/bin/xpdf-handle-url "%s"

Perhaps it should be:

urlCommand      "/usr/bin/xpdf-handle-url '%s'"

Version-Release number of selected component (if applicable):
xpdf-1.00-1

How Reproducible:
100%

Steps to Reproduce:
1. Start xpdf.
Comment 1 Moritz Barsnick 2002-02-19 11:26:58 EST
The syntax error is in the "xpdf-1.00-redhat.patch".

Possibly, the "'"s are superfluous, depending on the handling of this command line in the program.
Comment 2 Ngo Than 2002-02-21 07:27:50 EST
It's fixed in 1.00-2

Note You need to log in before you can comment on or make changes to this bug.